# {{ ansible_managed }}
# /etc/systemd/system/checkbox-agentrro.service
[Unit]
Description=Checkbox-AgentRRO
Wants=network-online.target
After=network-online.target

[Service]
Type=simple
#StandardOutput=append:{{ agentrro.dest }}/agent.log
#StandardError=append:{{ agentrro.dest }}/agent.log
ExecStart={{ agentrro.dest }}/checkbox_kasa -c {{ agentrro.conf }}/config.json
ExecReload=/bin/kill -HUP $MAINPID
KillMode=process
Restart=always
RestartSec=30s
LimitNOFILE=131072

[Install]
WantedBy=multi-user.target

